Bug 125843 - Fontconfig documentation won't build
Fontconfig documentation won't build
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-12 06:33 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-24 18:26:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-12 06:33:04 EDT
fontconfig-2.2.1-10

docbook2man fontconfig-devel.sgml
Using catalogs: /etc/sgml/sgml-docbook-3.1-1.0-17.cat
Using stylesheet:
/usr/share/sgml/docbook/utils-0.6.14/docbook-utils.dsl#print
Working on:
/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:1:58:W:
cannot generate system identifier for public text "-//OASIS//DTD
DocBook V3.1//EN"
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:19:0:E:
reference to entity "ARTICLE" for which no system identifier could be
generated
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:1:0:
entity was defined here
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:19:0:E:
DTD did not contain element declaration for document type name
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:43:8:E:
element "ARTICLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:44:7:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:45:11:E:
element "ARTHEADER" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:46:9:E:
element "AUTHOR" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:47:13:E:
element "FIRSTNAME" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:48:11:E:
element "SURNAME" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:49:15:E:
element "AFFILIATION" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:49:24:E:
element "ORGNAME" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:53:17:E:
element "AUTHORINITIALS" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:54:14:E:
element "PRODUCTNAME" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:55:16:E:
element "PRODUCTNUMBER" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:56:14:E:
element "LEGALNOTICE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:57:11:E:
element "SIMPARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:59:21:E:
element "SIMPARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:69:21:E:
element "SIMPARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:80:6:E:
element "SECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:80:13:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:81:7:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:86:6:E:
element "SECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:86:13:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:87:7:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:92:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:92:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:93:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:101:16:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:108:16:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:119:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:120:10:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:121:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:127:19:E:
element "PROGRAMLISTING" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:175:6:E:
element "SECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:175:13:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:176:7:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:180:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:180:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:181:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:187:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:187:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:188:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:191:19:E:
element "PROGRAMLISTING" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:198:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:198:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:199:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:204:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:204:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:205:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:209:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:209:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:210:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:213:19:E:
element "PROGRAMLISTING" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:226:19:E:
element "PROGRAMLISTING" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:241:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:241:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:242:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:250:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:250:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:251:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:252:19:E:
element "PROGRAMLISTING" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:266:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:266:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:267:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:275:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:275:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:276:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:277:21:E:
element "PROGRAMLISTING" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:288:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:288:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:289:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:290:21:E:
element "PROGRAMLISTING" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:301:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:301:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:302:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:303:21:E:
element "PROGRAMLISTING" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:314:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:314:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:315:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:321:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:321:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:322:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:328:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:328:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:329:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:340:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:340:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:341:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:347:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:347:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:348:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:350:19:E:
element "PROGRAMLISTING" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:362:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:362:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:363:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:369:6:E:
element "SECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:369:13:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:370:7:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:374:8:E:
element "SECT2" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:374:15:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml:375:9:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:24:17:E:
there is no attribute "ID"
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:24:35:E:
element "REFENTRY" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:25:9:E:
element "REFMETA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:26:19:E:
element "REFENTRYTITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:27:15:E:
element "MANVOLNUM" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:29:12:E:
element "REFNAMEDIV" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:30:13:E:
element "REFNAME" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:31:16:E:
element "REFPURPOSE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:33:16:E:
element "REFSYNOPSISDIV" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:34:14:E:
element "FUNCSYNOPSIS" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:35:18:E:
element "FUNCSYNOPSISINFO" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:10:W:
cannot generate system identifier for general entity "lt"
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:10:E:
general entity "lt" not defined and no default entity
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:12:E:
reference to entity "lt" for which no system identifier could be generated
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:9:
entity was defined here
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:26:W:
cannot generate system identifier for general entity "gt"
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:26:E:
general entity "gt" not defined and no default entity
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:28:E:
reference to entity "gt" for which no system identifier could be generated
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:25:
entity was defined here
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:38:15:E:
element "FUNCPROTOTYPE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:39:13:E:
element "FUNCDEF" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:39:34:E:
element "FUNCTION" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:40:11:E:
element "PARAMDEF" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:40:26:E:
element "PARAMETER" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:44:10:E:
element "REFSECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:44:17:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:45:10:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:50:10:E:
element "REFSECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:50:17:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:51:10:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:79:43:E:
element "REFENTRY" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:80:9:E:
element "REFMETA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:81:19:E:
element "REFENTRYTITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:82:15:E:
element "MANVOLNUM" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:84:12:E:
element "REFNAMEDIV" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:85:13:E:
element "REFNAME" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:86:16:E:
element "REFPURPOSE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:88:16:E:
element "REFSYNOPSISDIV" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:89:14:E:
element "FUNCSYNOPSIS" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:90:18:E:
element "FUNCSYNOPSISINFO" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:91:12:E:
reference to entity "lt" for which no system identifier could be generated
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:9:
entity was defined here
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:91:28:E:
reference to entity "gt" for which no system identifier could be generated
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:25:
entity was defined here
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:93:15:E:
element "FUNCPROTOTYPE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:94:13:E:
element "FUNCDEF" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:94:34:E:
element "FUNCTION" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:95:11:E:
element "PARAMDEF" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:95:26:E:
element "PARAMETER" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:99:10:E:
element "REFSECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:99:17:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:100:10:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:105:10:E:
element "REFSECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:105:17:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:106:10:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:134:25:E:
element "REFENTRY" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:135:9:E:
element "REFMETA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:136:19:E:
element "REFENTRYTITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:137:15:E:
element "MANVOLNUM" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:139:12:E:
element "REFNAMEDIV" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:140:13:E:
element "REFNAME" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:141:16:E:
element "REFPURPOSE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:143:16:E:
element "REFSYNOPSISDIV" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:144:14:E:
element "FUNCSYNOPSIS" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:145:18:E:
element "FUNCSYNOPSISINFO" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:146:12:E:
reference to entity "lt" for which no system identifier could be generated
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:9:
entity was defined here
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:146:28:E:
reference to entity "gt" for which no system identifier could be generated
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:25:
entity was defined here
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:148:15:E:
element "FUNCPROTOTYPE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:149:13:E:
element "FUNCDEF" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:149:30:E:
element "FUNCTION" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:150:11:E:
element "PARAMDEF" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:150:26:E:
element "PARAMETER" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:154:10:E:
element "REFSECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:154:17:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:155:10:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:162:10:E:
element "REFSECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:162:17:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:163:10:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:191:31:E:
element "REFENTRY" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:192:9:E:
element "REFMETA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:193:19:E:
element "REFENTRYTITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:194:15:E:
element "MANVOLNUM" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:196:12:E:
element "REFNAMEDIV" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:197:13:E:
element "REFNAME" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:198:16:E:
element "REFPURPOSE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:200:16:E:
element "REFSYNOPSISDIV" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:201:14:E:
element "FUNCSYNOPSIS" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:202:18:E:
element "FUNCSYNOPSISINFO" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:203:12:E:
reference to entity "lt" for which no system identifier could be generated
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:9:
entity was defined here
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:203:28:E:
reference to entity "gt" for which no system identifier could be generated
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:36:25:
entity was defined here
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:205:15:E:
element "FUNCPROTOTYPE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:206:13:E:
element "FUNCDEF" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:206:27:E:
element "FUNCTION" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:207:11:E:
element "PARAMDEF" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:207:26:E:
element "PARAMETER" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:211:10:E:
element "REFSECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:211:17:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:212:10:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:216:10:E:
element "REFSECT1" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:216:17:E:
element "TITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:217:10:E:
element "PARA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:245:37:E:
element "REFENTRY" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:246:9:E:
element "REFMETA" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:247:19:E:
element "REFENTRYTITLE" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:248:15:E:
element "MANVOLNUM" undefined
nsgmls:/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fcinit.sgml:250:12:E:
element "REFNAMEDIV" undefined
nsgmls:I: maximum number of errors (200) reached; change with -E option
Can't call method "value" on an undefined value at
/usr/share/sgml/docbook/utils-0.6.14/helpers/docbook2man-spec.pl line
249, <STDIN> line 356.
make[2]: *** [func.refs] Error 8
make[2]: Leaving directory `/usr/src/redhat/BUILD/fontconfig-2.2.1/doc'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/usr/src/redhat/BUILD/fontconfig-2.2.1'
make: *** [all-recursive-am] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.33236 (%build)
 
 
RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.33236 (%build)
[root@cobra bug]#
Comment 1 Ivan Gyurdiev 2004-07-22 20:14:01 EDT
Still broken with -11. 40+ days, no reply.

Comment 2 Owen Taylor 2004-07-24 11:35:51 EDT
I haven't had a chance to look at this, but my comments are:

 - This has something to do with particular system configuration
 - It's going to be a nasty problem related to the SGML build
   tools rather than to any content in fontconfig. Or it
   might just be a missing BuildRequres:
 - I'd *love* it if you investigated and figured out why it
   is breaking on your system.
Comment 3 Ivan Gyurdiev 2004-07-24 18:26:34 EDT
Well... since you asked nicely :)

Considering I don't know the first thing about documentation,

[root@cobra doc]# docbook2man -c /etc/sgml/sgml*doc*3.1*24*
fontconfig-devel.sgml
Using catalogs: /etc/sgml/sgml-docbook-3.1-1.0-17.cat,
/etc/sgml/sgml-docbook-3.1-1.0-24.cat
Using stylesheet:
/usr/share/sgml/docbook/utils-0.6.14/docbook-utils.dsl#print
Working on:
/usr/src/redhat/BUILD/fontconfig-2.2.1/doc/fontconfig-devel.sgml
Done.
[root@cobra doc]# cat /etc/sgml/sgml*doc*3.1*17*
CATALOG "/usr/share/sgml/openjade-1.3.2/catalog"
[root@cobra doc]# cat /etc/sgml/sgml*doc*3.1*24*
CATALOG "/usr/share/sgml/docbook/sgml-dtd-3.1-1.0-24/catalog"
CATALOG "/usr/share/sgml/docbook/dsssl-stylesheets-1.78/catalog"
CATALOG "/usr/share/sgml/openjade-1.3.2/catalog"
CATALOG "/usr/share/sgml/sgml-iso-entities-8879.1986/catalog"
[root@cobra doc]#

IOW the //OASIS//DTD DocBook V3.1//EN specification is located in 
/usr/share/sgml/docbook/sgml-dtd-3.1-1.0-24/catalog
which is never looked at by default, because 
/etc/sgml/sgml-docbook-3.1-1.0-17.cat is used instead of
/etc/sgml/sgml-docbook-3.1-1.0-24.cat

The catalog in question is owned by package:
docbook-dtds-1.0-24

The files in /etc/sgml are not owned by any package, so I suspect they
are generated in post-scripts. 

Therefore I conclude that the problem is an uninstall of
docbook-dtds-1.0-17 which failed to erase the files in /etc/sgml.

Looking at the current docbook-dtds RPM I see that the problem has
been corrected:

[root@cobra doc]# rpm -q docbook-dtds --scripts|grep rm
                "-//OASIS//ELEMENTS DocBook XML Information Pool
V4.1.2//EN" \
                "-//OASIS//ELEMENTS DocBook XML Information Pool
V4.2//EN" \
rm -f /etc/sgml/sgml-docbook-3.0-1.0-24.cat
rm -f /etc/sgml/sgml-docbook-3.1-1.0-24.cat
rm -f /etc/sgml/sgml-docbook-4.0-1.0-24.cat
rm -f /etc/sgml/sgml-docbook-4.1-1.0-24.cat
rm -f /etc/sgml/xml-docbook-4.1.2-1.0-24.cat
rm -f /etc/sgml/sgml-docbook-4.2-1.0-24.cat
rm -f /etc/sgml/xml-docbook-4.2-1.0-24.cat
[root@cobra doc]#

So the appropriate solution would be to erase all "-17" files in
/etc/sgml and close this bug.

Verified that this corrects the problem, and yes - you are correct the
fontconfig package is not at fault. 

Note You need to log in before you can comment on or make changes to this bug.